body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-image: url(../images/bk/8.jpg);
	background-attachment:fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
/*homecontrol starts */

#welcomeContrl {
	height: 900px;
	width: 100%;
	padding:17% 5% 10% 5%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.5) url(../images/greenslider.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#valuesholder {
	height:auto;
	width:50%;
	margin:25% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:50%;
	margin:1% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}

#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10% 10% 5% 10%;
	float:left;
	background-color: rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 150%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	position: relative;
	z-index:-1;
}
#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
	float:left;
	background-color: rgba(255,255,255,1);
	position: relative;
  	z-index:2;
	text-align:center;
}
#tv {
	height:auto;
	width:100%;	
	float:left;
	background:rgba(255,0,153,1);
	padding:5% 30% 5% 30%;
}
#partner {
	height: auto;
	width: 100%;
	padding: 8% 15% 8% 15%;
	visibility:visible;
	float: left;
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	background-color: rgba(255,255,255,1);
  	position: relative;
  	z-index:2;
}
#programs {
	height:auto;
	width:100%;
	padding:5% 7% 5% 7%;
	float:left;
	background-color: rgba(11,11,11,1);
	position: relative;
  	z-index:2;
	text-align:center;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding:17% 5% 10% 5%;
	background: rgba(0,0,0,0.5) url(../images/greenslider2.png);
	background-repeat:no-repeat;
	background-position:bottom right;

}

#rightvideo {
	height:auto;
	width:100%;
	float:right;
	position: relative;
}
#welcome {
	height:auto;
	width:100%;
	padding:15% 5% 10% 5%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	letter-spacing:-1px;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:90%;
	margin:55% auto 0 auto;
	padding:1% 15% 0% 15%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:5% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 120%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:15% 5% 10% 5%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
}

#partner {
	height: auto;
	width: 100%;
	padding: 12% 8% 12% 8%;
}
#programs {
	height:auto;
	width:100%;
	padding:10% 7% 10% 7%;
	float:left;
	text-align:center;
}
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

#welcomeContrl {
	height: auto;
	width: 100%;
	padding:17% 5% 10% 5%;
	background: rgba(0,0,0,0.5) url(../images/greenslider3.png);
	background-repeat:no-repeat;
	background-position:bottom right;

}
#welcome {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	letter-spacing:-1px;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:90%;
	margin:40% auto 0 auto;
	padding:1% 5% 0% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:5% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:12% 10% 12% 10%;
}


#partner {
	height: auto;
	width: 100%;
	padding: 8% 15% 8% 15%;
}
#programs {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
	text-align:center;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding:17% 5% 10% 5%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.5) url(../images/greenslider.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#welcome {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:90%;
	margin:30% auto 0 auto;
	padding:1% 5% 0% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:5% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:10%;
}

#partner {
	height: auto;
	width: 100%;
	padding: 8% 10% 8% 10%;
}
#programs {
	height:auto;
	width:100%;
	padding:10% 6% 10% 6%;
	float:left;
	text-align:center;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: 900px;
	width: 100%;
	padding:17% 5% 10% 5%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.5) url(../images/greenslider.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#welcome {
	height:auto;
	width:100%;
	padding:10% 10% 10% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:50%;
	margin:20% auto 0 auto;
	padding:1% 5% 0% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:5% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10% 10% 5% 10%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:10% 5% 8% 5%;
}

#partner {
	height: auto;
	width: 100%;
	padding: 8% 15% 8% 15%;
}
#programs {
	height:auto;
	width:100%;
	padding:5% 3% 5% 3%;
	float:left;
	text-align:center;
}
	}
	

/* Extra large devices (large laptops and desktops, 1440px and up) */
@media only screen and (min-width: 1440px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: 900px;
	width: 100%;
	padding:17% 5% 10% 5%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.5) url(../images/greenslider.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#welcome {
	height:auto;
	width:100%;
	padding:10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:60%;
	margin:25% auto 0 auto;
	padding:1% 5% 0% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:1% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:10% 10% 8% 10%;
}

#partner {
	height: auto;
	width: 100%;
	padding: 8% 10% 8% 10%;
}
#programs {
	height:auto;
	width:100%;
	padding:5% 5% 5% 5%;
	float:left;
	text-align:center;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: 900px;
	width: 100%;
	padding:17% 5% 10% 5%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background: rgba(0,0,0,0.5) url(../images/greenslider.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
#valuesholder {
	height:auto;
	width:90%;
	margin:20% auto 0 auto;
	padding:1% 5% 0% 5%;
	float: none;
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	font-size: 150%;
	font-family:'Fjalla One', sans-serif;
	text-align: center;
}
#slogan {
	height:auto;
	width:100%;
	margin:2% auto 0 auto;
	padding:1% 5% 1% 5%;
	float: none;
	color: rgba(0,0,0,1);
	font-size: 200%;
	font-family: 'Nanum Pen Script', cursive;
	text-align: center;
}
#ourapproach {
	height:auto;
	width:100%;
	padding:10% 10% 5% 10%;
	float:left;
}
#interviews {
	height:auto;
	width:100%;
	padding:10% 20% 10% 20%;
}

#partner {
	height: auto;
	width: 100%;
	padding: 8% 15% 8% 15%;}
#programs {
	height:auto;
	width:100%;
	padding:5% 15.5% 5% 15.5%;
	float:left;
	text-align:center;
}
	}

